## Settings file was created by plugin Starstorm 2 v0.6.8
## Plugin GUID: com.TeamSS2

[Cognation]

## Whether or not cognation ghosts inherit all items from the original body
# Setting type: Boolean
# Default value: true
Inherit Inventory = true

